PART
{ 

// --- general parameters ---
name = SWSLSCoreStage
module = Part
author = TheShadow1138

// --- asset parameters ---
MODEL
{
model = ShadowWorks/Parts/SLSCoreStage/SLSCoreStage
}
rescaleFactor = 1.0

// --- node definitions ---
node_stack_top = 0.0, 17.981, 0.0, 0.0, 1.0, 0.0, 4
node_stack_bottom1 = 1.372, -17.981, 1.326, 0.0, -1.0, 0.0, 2
node_stack_bottom2 = -1.372, -17.981, 1.326, 0.0, -1.0, 0.0, 2
node_stack_bottom3 = -1.372, -17.981, -1.326, 0.0, -1.0, 0.0, 2
node_stack_bottom4 = 1.372, -17.981, -1.326, 0.0, -1.0, 0.0, 2
node_stack_bottom5 = 0.0, -17.923, 0.0, 0.0, -1.0, 0.0, 2
node_stack_booster1 = 2.5, -15.304, 0.0, 1.0, 0.0, 0.0, 2
node_stack_booster2 = -2.5, -15.304, 0.0, -1.0, 0.0, 0.0, 2
node_stack_launchpad = 0.0, -18.6, 0.0, 0.0, -1.0, 0.0, 3
node_attach = 0.0, 0.0, -2.55, 0.0, 0.0, 0.0, 4


// --- editor parameters ---
TechRequired = highPerformanceFuelSystems
entryCost = 53760
cost = 107520
category = FuelTank
subcategory = 0
title = Amun-Ra Core Stage SW-LT-07
manufacturer = ShadowWorks
description = 5m diameter tank for your Amun-Ra Core Stage.  Derived from the Amunet Shuttle External Tank.

// attachment rules: stack, srfAttach, allowStack, allowSrfAttach, allowCollision
attachRules = 1,1,1,1,0

// --- standard part parameters ---
mass = 168.54		//Original Dry Mass 37.6
dragModelType = default
maximum_drag = 0.2
minimum_drag = 0.3
angularDrag = 2
crashTolerance = 6
maxTemp = 4000
breakingForce = 80000
breakingTorque = 80000
heatConductivity = 2.5
stackSymmetry = 1
tags = liquid fuel tank oxidizer core stage sls amun ra amun-ra shadowworks



RESOURCE
{
 name = LiquidFuel
 amount = 23663
 maxAmount = 23663
}

RESOURCE
{
 name = Oxidizer
 amount = 28921
 maxAmount = 28921
}

MODULE
{
	name = ModulePartVariants
	baseVariant = flightOrange
	baseDisplayName = Orange Tank

	VARIANT
	{
		name = flightOrange
		displayName = Orange Tank

		primaryColor = #984918
		secondaryColor = #ffffff

		TEXTURE
		{
			_MainTex = ShadowWorks/Parts/SLSCoreStage/SLSCSColor
		}
	}
	VARIANT
	{
		name = whiteTank
		displayName = White Tank

		primaryColor = #ffffff
		secondaryColor = #eeeeee

		TEXTURE
		{
			_MainTex = ShadowWorks/Parts/SLSCoreStage/SLSCSColorAlt
		}
	}
}

}